Subject: CS Candidate - Dharmendra Gusain
From: Dharmendra Gusain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 07:11:27 -0400

| | CS Test

Name | Dharmendra Gusain
E-mail | [email-masked]
Phone Number | (110094) 9582857087
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Northeast Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Crystal Travels Pvt ltd | Reservation Executive | 31-05-20 | 26
Previous Employer 1 | The Travel Co Pvt Ltd | Operation Executive | 10-04-18 | 22
Previous Employer 2 | Yatra.com | Spanish Rep | 16-08-14 | 21

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

Below are the steps I would take:-
1- First of all check the internet connection if it is connected or not.
2- Will check if the internet is currently working or not, sometime connection is there but internet doesn't work.
3- If everything is fine with connection then I will perform troubleshooting as the site could be temporarily down due to server's error or the site maybe under maintenance.
4- Will also check if the site URL has been changed to other one
5-If all these steps doesn't work will shutdown the computer and will try later.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | First of all I will apologize to customer and immediately will update delivery boy with correct address and ask for exact how much time he will take to deliver order, and the exact time I will inform the customer that sir there is an error and the order will be there in less than given time. Even if customer is not satisfied with it I will offer him the Pizza free and bear-up the cost of his order from my pocket as first his was my mistake and second it is a matter of company's reputation

What were your responsibilities in your last employment. Please explain in 150-200 words.

Below are the all responsibilities I had in my last employment :-
1- Check the CMS (Company's website for bookings and reservations) on regular intervals
2- When a new reservation is updated check the details and start making the reservation
3- First of we used to check that if flights are to be booked in that reservation, as flights were the priority ( reasons cost increase &limited availability). Book and confirm his flight and make payment via gateway.
4. Then we used to reserve the hotels plus book transfers if there are any requirement of pick up and drop on arrival & departure
5. Also check if clients is to have any site seeing or any day trip or even train also mostly in Europe, if there are we have to book them also.
6. Book all the components and update them on CMS.
7. If a customer is having problem in any type of services booked by us then we used to assit them and used to resolve their query.
8- I also used to handle the queries where we had to talk in Spanish language to hotel situated in Spain, as they all don't speak English

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me difference between good customer service and great customer service is that in good service the customer's problem is only solved and customer is ok and in great service customer is happy with the solution.
In other words in good customer service customer is only satisfied and great customer service he is more than happy and loyal to our services and in future he will choose us again. Good customer service is not beyond than customer imagination gets what he expected while great customer service is something going beyond customer's imagination.

What according to you makes you a good candidate for customer service or technical support job? | According to me I have always been in customer service profile and have 5+ years experience and I love interaction with different type of people. During my job period with yatra I have interacted with many people of different origins and countries and it was a really good experience. Other reason is I am able to work alone with limited periods of time and have tendency to be friendly, approachable,and easy to get along with.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |